#pragma once
#include "olcPixelGameEngine.h"

namespace util{
	float random(float range);
	void ApplyMatrixEffect(PixelGameEngine*pge,Renderable&r,Renderable&originalImg,std::unique_ptr<Renderable>&matrixImg);
}